<?php

declare(strict_types=1);

namespace ShopManagerPro\Jobs\DTO\Generated;

enum JobStatus: string {
	case pending = 'pending';
	case running = 'running';
	case finishedsuccessfully = 'finished_successfully';
	case finishedwitherrors = 'finished_with_errors';
	case stopped = 'stopped';
}
